/*==========================================
	Copyright: (c)visual and echo japan
	Created: 2016.02.01
==========================================*/
@import url(https://fonts.googleapis.com/css?family=Montserrat:400);
@import url(https://fonts.googleapis.com/css?family=Crimson+Text:600);

/* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ *
		PC
* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ */
@media only screen and (min-width: 681px) {
/* * * * * * * * * * * * * * * * * * * * * * *
		common
* * * * * * * * * * * * * * * * * * * * * * */
html,
body {
	margin: 0;
	padding: 0;
	width: 100%;
	min-width: 1000px;
	background: #fff;
	color: #50505a;
	font-size: 14px;
	line-height: 1.7;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
}
a {
	color: #50505a;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
a:link,
a:visited,
a:active,
a:hover {
	outline: none;
}
a {
	opacity: 1;
	-webkit-transition: opacity 0.25s ease;
	-moz-transition: opacity 0.25s ease;
	-ms-transition: opacity 0.25s ease;
	transition: opacity 0.25s ease;
}
a:hover {
	opacity: 0.5;
}
.sp {
	display: none;
}
/* * * * * * * * * * * * * * * * * * * * * * *
		#cover
* * * * * * * * * * * * * * * * * * * * * * */
#cover {
	background: #fff;
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 5000;
}
/* * * * * * * * * * * * * * * * * * * * * * *
		#wrapper
* * * * * * * * * * * * * * * * * * * * * * */
#wrapper {
	overflow: hidden;
}
/* * * * * * * * * * * * * * * * * * * * * * *
		#header
* * * * * * * * * * * * * * * * * * * * * * */

#header {
	position: fixed;
	top: 0;
	background: #fff;
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #c8c8d2;
	line-height: 50px;
	z-index: 100;
}
#header .inner {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
#header .inner .logo {
	position: absolute;
	left: 0;
}
#header .inner .logo img {
	vertical-align: middle;
}
#header .inner .nav {
	font-family: 'Montserrat', sans-serif;
}
#header .inner .nav ul {
}
#header .inner .nav ul li {
	display: inline-block;
	margin: 0 20px;
}
#header .inner .nav ul li a {
	font-size: 16px;
	line-height: 16px;
	position: relative;
	color: #969696;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#header .inner .nav ul li.current a,
#header .inner .nav ul li a:hover {
	color: #00aabe;
}
/* * * * .line * * * */
#header .inner .nav ul li a .line {
	position: absolute;
	bottom: -5px;
	left: 50%;
	width: 0%;
	height: 2px;
	background: #969696;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#header .inner .nav ul li.current a .line,
#header .inner .nav ul li a:hover .line {
	left: 0;
	width: 100%;
	background: #00aabe;
}
/* * * * .menuIcon * * * */
#header .menuIcon {
	display: none;
}
/* * * * * * * * * * * * * * * * * * * * * * *
		#sns
* * * * * * * * * * * * * * * * * * * * * * */
#sns {
	margin-top:60px;
	text-align:center;
}
#sns .tw{
	display:inline-block;
	margin:0 10px;
}
#sns .fb{
	display:inline-block;
	margin:0 10px;
}

/* * * * * * * * * * * * * * * * * * * * * * *
		#footer
* * * * * * * * * * * * * * * * * * * * * * */
#footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	text-align: center;
	background: #fff;
	border-top: 1px solid #c8c8d2;
	line-height: 50px;
	height: 50px;
}
#footer .copyright {
	font-family: 'Montserrat', sans-serif;
	font-size: 11px;
	color: #8c8c96;
}
#footer .copyright img {
	vertical-align: middle;
}
#footer .copyright span {
	margin-left: 30px;
	line-height: 11px;
	vertical-align: middle;
}

}

/* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ *
		sp
* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ */
@media screen and (max-width:680px) {
/* * * * * * * * * * * * * * * * * * * * * * *
		common
* * * * * * * * * * * * * * * * * * * * * * */
html,
body {
	margin: 0;
	padding: 0;
	width: 100%;
	background: #fff;
	color: #50505a;
	font-size: 14px;
	line-height: 1.7;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
}
a {
	color: #50505a;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
a:link,
a:visited,
a:active,
a:hover {
	outline: none;
}
a {
	opacity: 1;
	-webkit-transition: opacity 0.25s ease;
	-moz-transition: opacity 0.25s ease;
	-ms-transition: opacity 0.25s ease;
	transition: opacity 0.25s ease;
}
a:hover {
/*opacity: 0.5;*/
}
.pc {
	display: none;
}
/* * * * * * * * * * * * * * * * * * * * * * *
		#cover
* * * * * * * * * * * * * * * * * * * * * * */
#cover {
	background: #fff;
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 5000;
}
/* * * * * * * * * * * * * * * * * * * * * * *
		#wrapper
* * * * * * * * * * * * * * * * * * * * * * */
#wrapper {
	overflow: hidden;
}
/* * * * * * * * * * * * * * * * * * * * * * *
		#header
* * * * * * * * * * * * * * * * * * * * * * */
#header {
	position: fixed;
	top: 0;
	background: #fff;
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #c8c8d2;
	line-height: 40px;
	z-index: 100;
}
#header .inner {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
#header .inner .logo {
	text-align: left;
	margin-left: 12px;
}
#header .inner .logo img {
	vertical-align: middle;
	height: 22px;
	width: auto;
}
#header .inner .nav {
	font-family: 'Montserrat', sans-serif;
	position: absolute;
	top: 41px;
	left: 0;
	display: none;
	width: 100%;
	background: #fff;
}
#header .inner .nav ul {
}
#header .inner .nav ul li {
	display: inline-block;
	margin: 0 10px;
}
#header .inner .nav ul li a {
	font-size: 15px;
	line-height: 15px;
	position: relative;
	color: #969696;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#header .inner .nav ul li a:hover {
	color: #00aabe;
	opacity:1;
}
/* * * * .line * * * */
#header .inner .nav ul li a .line {
	position: absolute;
	bottom: -5px;
	left: 50%;
	width: 0%;
	height: 2px;
	background: #969696;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#header .inner .nav ul li a:hover .line {
	left: 0;
	width: 100%;
	background: #00aabe;
	opacity:1;
}
/* * * * .menuIcon * * * */
#header .menuIcon {
	display: block;
	width: 22px;
	height: 16px;
	position: absolute;
	top: 12px;
	right: 12px;
}
#header .menuIcon span {
	display: block;
	width: 22px;
	height: 2px;
	background: #3c3c50;
	margin: 0 0 5px 0;
}
#header .menuIcon.open span {
	background: #00aabe;
}
#header .menuIcon span.line01 {
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
#header .menuIcon span.line02 {
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#header .menuIcon span.line03 {
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#header .menuIcon.open span.line01 {
	-webkit-transform: translate(-3px, 0);
	-moz-transform: translate(-3px, 0);
	-ms-transform: translate(-3px, 0);
	transform: translate(-3px, 0);
}
#header .menuIcon.open span.line02 {
	-webkit-transform: translate(3px, 0);
	-moz-transform: translate(3px, 0);
	-ms-transform: translate(3px, 0);
	transform: translate(3px, 0);
}
#header .menuIcon.open span.line03 {
	-webkit-transform: translate(-3px, 0);
	-moz-transform: translate(-3px, 0);
	-ms-transform: translate(-3px, 0);
	transform: translate(-3px, 0);
}
/* * * * * * * * * * * * * * * * * * * * * * *
		#sns
* * * * * * * * * * * * * * * * * * * * * * */
#sns {
	margin-top:60px;
	text-align:center;
}
#sns .tw{
	display:inline-block;
	margin:0 10px;
}
#sns .fb{
	display:inline-block;
	margin:0 10px;
}
/* * * * * * * * * * * * * * * * * * * * * * *
		#footer
* * * * * * * * * * * * * * * * * * * * * * */
#footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	text-align: center;
	background: #fff;
	border-top: 1px solid #c8c8d2;
	padding: 10px 0;
}
#footer .copyright {
	font-family: 'Montserrat', sans-serif;
	font-size: 9px;
	color: #8c8c96;
}
#footer .copyright img {
	vertical-align: middle;
	width: auto;
	height: 7px;
	display: block;
	margin: 0 auto;
}
#footer .copyright span {
	line-height: 9px;
	vertical-align: middle;
	display: block;
	margin: 10px auto 0;
}
}
